body {
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
    background: linear-gradient(180deg, #FFFFFF 0%, #F6F7FB 100%)
}

header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: auto;
    background-color: white;
}

img {
    height: 34px;
    width: 32px;
}

.header-img {
    margin: 1rem 1.5rem 0 1.5rem;
}

.logo {
    height: 42px;
    width: 84px;
    cursor: pointer;
}

.cat-card {
    margin: 1.5rem;
}

.cat-card-end {
    margin: 1.5rem;
    text-align: center;
}

.cat-img {
    text-align: center;
    width: 100%;
    height: 550px;
    border-radius: 12px;
}

.cat-info {
    position: absolute;
    color: whitesmoke;
    text-shadow: 2px 1px black;
    font-weight: 600;
    font-size: 1.5rem;
    top: 500px;
    left: 50px;
}

.cat-bio {
    margin-top: 0;
    font-weight: 400;
    font-size: 1rem;
}

.hidden {
    display: none;
}

.like-badge {
    position: absolute;
    width: 200px;
    height: 100px;
    left: 14px;
    top: 122px;
    transform: rotate(-30deg);
}

.actions {
    display: flex;
    justify-content: center;
    margin: 0;
}

button {
    padding: 1.25rem;
    background-color: white;
    margin: 0 1.2rem;
    border-radius: 50%;
    border: none;
}

#accept-button:hover {
    background: #DBFFF4;
    box-shadow: 0px 10px 20px #CCF1E6;
}

#reject-button:hover {
    background: #FFE7EF;
    box-shadow: 0px 10px 20px #EDD9DF;
}

.liked-pic {
    height: 250px;
    width: 200px;
    border-radius: 12px;
}


@media (min-width : 769px){
    .suggestion {
        margin: auto;
        width: 40%;
        height: 600px;
    }
    .cat-info {
        top: 550px;
        left: 480px;
    }
    .cat-img {
        height: 600px;
    }
    .like-badge {
        top: 122px;
        left: 450px;
    }
    .cat-card-responsive {
        text-align: center;
    }
}